@charset "utf-8";

.basic-shop-item-gallery { overflow:hidden; line-height:20px; }
.basic-shop-item-gallery .txt-normal { letter-spacing:0; }
.basic-shop-item-gallery .txt-short { letter-spacing:-1px; padding-right:1px; }
.basic-shop-item-gallery .item-none { padding:50px 10px; text-align:center; color:#888; }
.basic-shop-item-gallery .item-row { float:left; }
.basic-shop-item-gallery .item-image { position:relative; overflow:hidden; }
.basic-shop-item-gallery .item-content { padding-top:10px; margin:0px 4px; text-align:center; }
.basic-shop-item-gallery .item-star { text-align:center; overflow:hidden; letter-spacing:-1px; font-size:18px; line-height:20px; height:20px; margin-bottom:4px; }
.basic-shop-item-gallery .item-name { overflow:hidden; letter-spacing:-1px; padding-right:1px; text-align:center; font-size:14px; }
.basic-shop-item-gallery .item-text { font-size:12px; color:#888; }
.basic-shop-item-gallery .item-price { margin-top:4px; line-height:22px; }
.basic-shop-item-gallery .item-price b { font-size:16px; display:inline-block; margin:0px 4px; }
.basic-shop-item-gallery .item-price b i { font-size:12px; }
.basic-shop-item-gallery .item-price strike { color:#888; margin:0px 4px; font-size:14px; display:inline-block; }
.basic-shop-item-gallery .item-details { color:#888; min-height:22px; margin-top:4px; padding:0px 1px; font-size:13px; text-align:center; }
.basic-shop-item-gallery .item-sp { margin:0px 4px; white-space:nowrap; }
.basic-shop-item-gallery .item-sp i { margin-right:2px; color:#888; }
.basic-shop-item-gallery .item-sns { margin-top:15px; text-align:center; }
.basic-shop-item-gallery .item-sns img { width:15%; max-width:34px; border-radius:50%; }


.basic-shop-item-gallery .car_list {position:relative; float:left; width:310px; padding:0; }
.basic-shop-item-gallery .car_list:first-child {margin-right:30px;}
.basic-shop-item-gallery .car_list .img_wrap {float:left; position:relative; width:132px; height:88px; overflow:hidden;}
.basic-shop-item-gallery .car_list .img_wrap img {display:block; width:auto; height:88px; margin-left:-12px;}
.basic-shop-item-gallery .car_list .img_wrap .flag_wrap {position:absolute; top:0; left:0; color:#fff; font-size:11px; line-height:22px;}
.basic-shop-item-gallery .car_list .img_wrap .flag {float:left; min-width:26px; height:22px; padding:0 3px; background-color:#f24e13; text-align:center;}
/* 170920_수정_01 */
.basic-shop-item-gallery .car_list .img_wrap .flag.new {background-color:#1773e9;}
.basic-shop-item-gallery .car_list .img_wrap .flag.sale {background-color:#f24e13;}
.basic-shop-item-gallery .car_list .img_wrap .flag.contract {background-color:#424242;}
.basic-shop-item-gallery .car_list .img_wrap .flag.reserve {background-color:#5c1be2;}
.basic-shop-item-gallery .car_list .img_wrap .flag.hot {background-color:#da1313;}
.basic-shop-item-gallery .car_list .img_wrap .flag.low {background-color:#00c694;}
.basic-shop-item-gallery .car_list .img_wrap .flag.sale {width:36px; height:33px; padding:3px 0 0 0; background:url('./img/ico_all.png') no-repeat -76px -448px; font-size:12px; text-align:center;}
/* //170920_수정_01 */
.basic-shop-item-gallery .car_list .txt_wrap {position:relative; float:left; width:159px; margin-left:19px;}
.basic-shop-item-gallery .car_list .txt_wrap a {color:#fff; font-size:18px; line-height:27px; text-decoration:none;}
.basic-shop-item-gallery .car_list .txt_wrap dt {position:relative; padding:0 10px 0 0; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.basic-shop-item-gallery .car_list .txt_wrap .grade {position:absolute; top:0; right:0; color:#fff;}
.basic-shop-item-gallery .car_list .txt_wrap dd {padding-top:2px; color:#fff; font-size:13px; line-height:20px;}
.basic-shop-item-gallery .car_list .txt_wrap .price_info {padding-top:7px; color:#fff; font-size:20px; line-height:32px;}
.basic-shop-item-gallery .car_list .txt_wrap .price_info .opt {color:#fff; font-size:11px; line-height:17px;}

.basic-shop-item-gallery .car_list .txt_wrap .sns_wrap {position:absolute; bottom:4px; right:0; z-index:10;}
.basic-shop-item-gallery .car_list .txt_wrap .sns_wrap .btn {min-width:0; width:19px; height:17px; padding:0; border:0; background:url('./img/img_mypage.png') no-repeat -72px 0;}
.basic-shop-item-gallery .car_list .txt_wrap .sns_wrap .btn.on {background-position:-91px 0;}